Pegadinhas 1º de Abril

Hoje é 1º de Abril, e as pegadinhas já surgiram no dia da Mentira de 2009.

Este blog está um pouco desatualizado. Mas não, não é mentira que eu postei …rsrs

Fiquei me divertindo com as pegadinhas e vou divulgar aos leitores do Blog.
Continuar lendo

Atualize seu navegador, Script do Imasters

Meu colega de trabalho, Pedro Rogério, acabou de me mostrar a última twittada do Imasters.
O Pedro postou no Pinceladas da Web que o navegador IE6 está causando discórdia e desconforto desde 2001. Segundo a Astrologia, o ano 2009 determina o fim do uso do IE6. Espero que esteja certo.

A divulgação feita pelo Imasters no Twitter mostra que a equipe criou um widget feito em javascript. Este script insere uma barra no topo do site(sem danificar o Layout, óbvio). A barra, conforme a imagem ilustrativa abaixo, exibe um link para todas as versões mais atualizadas dos navegadores.

Imagem da Barra do Imasters: Atualize seu navegador
Continuar lendo

Como chamar um Javascript externo dentro de um js tipo include

Eu sempre tentei fazer uma chamada de um arquivo Java Script externo dentro de outro. E sempre tive problemas.

Estava fazendo manutenção em um código, quando me deparei com o código do analytics. E percebi que o Google faz isso a décadas.

Se você, como eu, ainda não sabe(sabia) como fazer isso, veja:

<script type="text/javascript">
document.write(unescape("%3Cscript src='nomedoarquivo.js' type='text/javascript'%3E%3C/script%3E"));
</script>

Continuar lendo

Plugin Firefox Atualização do WordPress

Hoje, logo que liguei minha máquina apareceu um aviso do meu plugin WordPress Helper para Firefox , dizendo que existia uma versão nova do WordPress.
Fui correndo para ver se já era a versão 2.7, mas no fim, vi que era apenas a versão atualizada do 2.6.5

Fiquei descontente, mas logo descobri que era uma atualização de segurança e da correção de 3 BUGs.

Está dado a dica!

Atualizem seus BLOGs

Download do WordPress já em português do Brasil